prefix=D:/JenkinsXP/workspace/Qt/Q6wx3m4sf/buildDir/Qt5.6.3-Windows-x86-MinGW4.9.4-staticFull-20200104
exec_prefix=${prefix}
libdir=${prefix}/lib
includedir=${prefix}/include


Name: Qt5 3DQuickInput
Description: Qt 3DQuickInput module
Version: 5.6.3
Libs: -L${libdir} -lQt53DQuickInputd 
Libs.private: -LD:\Qt\build-QtQ6wx3m4sf\qt3d\lib D:\Qt\build-QtQ6wx3m4sf\qt3d\lib\libQt53DInputd.a -LD:\Qt\build-QtQ6wx3m4sf\qtbase\lib D:\Qt\build-QtQ6wx3m4sf\qt3d\lib\libQt53DQuickd.a -LD:\Qt\build-QtQ6wx3m4sf\qtdeclarative\lib -LD:\JenkinsXP\workspace\Qt\Q6wx3m4sf\buildDir\OpenSSL1.0.2u-Windows-x86-MinGW-GCC4.9.4\lib D:\Qt\build-QtQ6wx3m4sf\qt3d\lib\libQt53DCored.a D:\Qt\build-QtQ6wx3m4sf\qtdeclarative\lib\libQt5Quickd.a D:\Qt\build-QtQ6wx3m4sf\qtbase\lib\libQt5Guid.a -llibEGLd -llibGLESv2d D:\Qt\build-QtQ6wx3m4sf\qtbase\lib\libqtharfbuzzngd.a D:\Qt\build-QtQ6wx3m4sf\qtdeclarative\lib\libQt5Qmld.a D:\Qt\build-QtQ6wx3m4sf\qtbase\lib\libQt5Networkd.a -ldnsapi -liphlpapi -lssl -lcrypto -lwsock32 -lcrypt32 D:\Qt\build-QtQ6wx3m4sf\qtbase\lib\libQt5Cored.a -lmpr D:\Qt\build-QtQ6wx3m4sf\qtbase\lib\libqtpcred.a D:\Qt\build-QtQ6wx3m4sf\qtbase\lib\liblibEGLd.a D:\Qt\build-QtQ6wx3m4sf\qtbase\lib\liblibGLESv2d.a -lshell32 -lkernel32 -lcomdlg32 -loleaut32 -limm32 -lwinmm -lws2_32 -lole32 -luuid -ladvapi32 -ld3d9 -ldxguid D:\Qt\build-QtQ6wx3m4sf\qtbase\lib\libtranslatord.a D:\Qt\build-QtQ6wx3m4sf\qtbase\lib\libpreprocessord.a -lgdi32 -luser32  
Cflags: -I${includedir}/Qt3DQuickInput -I${includedir}
Requires: Qt5Core Qt5Gui Qt5Qml Qt53DCore Qt53DInput Qt53DQuick

